<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Links App</title>
    {{!-- GOOGLE FONTS --}}
    <link href="https://fonts.googleapis.com/css2?family=Oswald:wght@600&display=swap" rel="stylesheet">
    {{!-- BOOTSTRAP 4--}}
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    {{!-- FONT AWESOME 5 --}}
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU"
    crossorigin="anonymous">
    {{!-- STYLES --}}
    <link rel="stylesheet" href="/css/styles.css">

    <style>
        body{
            background-image: url('http://getwallpapers.com/wallpaper/full/f/6/d/1471840-download-dark-blue-and-white-wallpaper-1920x1200-free-download.jpg');
        }
    </style>

</head>
<body >
    
    {{> navigation }}

    {{{ body }}}
</body>
</html>